.before-icon {
  color: rgb(255, 255, 255);
  font-family: Inter;
  font-size: 12px;
  font-weight: 400;
  line-height: 16px;
  text-align: center;
  background-color: #12132d;
  padding: 8px 14px;
  border-radius: 5px;
  position: absolute;
  top: -55px;
  left: 50%;
  transform: translateX(-50%);
}
.before-icon::before {
  content: "";
  position: absolute;
  bottom: -5px;
  left: 50%;
  transform: translateX(-50%) rotate(45deg);
  width: 14px;
  height: 14px;
  background-color: #12132d;
}
.my-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size: 20px;
  font-weight: 700;
  line-height: 25px;
  letter-spacing: 0px;
  padding: 16px 36px;
}
